function insertActionRecord(content) {
	
	var strSql = "insert into 系统用户日志(用户姓名,用户ID,操作内容,操作时间,用户IP) values "+
	"('"+localStorage.getItem("username")+"','"+localStorage.getItem("userid")+"','"+content+"',to_date('"+getDate()+"','yyyy-mm-dd hh24:mi:ss'),'"+returnCitySN.cip+"')";
	new WsCommonClass("QueryDataBase", ["sql"], [strSql], queryDataSuccess, "insertActionRecord");
}



function queryDataSuccess(evt) {
	var result = evt;
}
